package alx.p01_interakcja.konsola;

import java.util.Scanner;

public class Zakupy2 {

    // W tej wersji wypisuję teksty za pomocą printf
    // Czyli tu i wejście i wyjście działają z przecinkiem.

    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        System.out.printf("Co chcesz kupić? ");
        String towar = sc.nextLine();
        System.out.printf("Ile kosztuje jedna sztuka towaru %s? ", towar);
        double cena = sc.nextDouble();
        System.out.printf("Ile sztuk towaru %s chcesz kupić? ", towar);
        int sztuk = sc.nextInt();

        double suma = sztuk * cena;
        System.out.printf("Za %d sztuk towaru %s zapłacisz %.2f zł\n", sztuk, towar, suma);
    }
}
